{
  "name": "media-converter",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "start": "func start",
    "test": "echo \"No tests yet...\""
  },
  "dependencies": {
    "@azure/storage-blob": "^12.8.0",
    "@azure/storage-file-share": "^12.11.0",
    "mime": "^3.0.0",
    "node-fetch": "^3.2.0",
    "parse-multipart": "^1.0.4",
    "pg": "^8.7.3",
    "uuid": "^8.3.2"
  },
  "devDependencies": {}
}
